html, body, #map-canvas {margin: 0;padding: 0;height: 100%;}
body { font: 100% "Century Gothic", CenturyGothic, AppleGothic, sans-serif;; color: #000; background: #fff; }
img { border:0; }
p { margin-top: 0; }

a,a:hover { text-decoration:none; border:0; color: #00569E; }
a.link { text-decoration: none; }

.clear,.dclear { clear:both; }
.brand { position: absolute; top: 10px;; right:10px; display: block; }
.blocked { background: url('white.png'); padding:20px;border:4px solid #00569E; display:none; width: 525px; position:absolute; bottom:40px; left: 40px; }
.blocked .plotted { }
.blocked .image { width: 320px; }
.blocked .image .plotted { width:100%;height:280px; }
.blocked .image img { display: block; margin: auto; }
.blocked .image .info { margin-top: 10px; }
.blocked .image .info a.button { color:white; background: #00569E; font-size:1.1em; text-decoration:none; display:block; margin: 20px 0; padding: 10px; }
.blocked .image .info a.button strong { float: right; }

.blocked .details { font-size: .9em; width: 525px; }
.blocked .details .top {}
.blocked .details .top .detail { margin-top: 5px; float:left; }
.blocked .details .top .detail strong { font-style: italic; color: black; font-size: 1.8em; margin-bottom: 5px; display: block; }
.blocked .details .top .detail span { color: #999999;display: block;font-size: 1.6em;font-style: italic;margin: 0 0 20px; }
.blocked .details .top h2 { color: #00569E;font-size: 4em;font-style: italic;font-weight: normal;line-height: 0.8em;float:right;margin: 10px 0;}
.blocked .details .copy table tbody td { font-weight: bold; padding: 5px 50px 0 0; border:0; }
.blocked .details .copy table tfoot td { font-style: italic;padding: 5px 50px 0 0; border:0; font-size:.8em; }
.blocked .details .copy {  font-size: 1.1em; border-bottom: 1px solid #e3e3e3; padding:10px 0; }
.blocked .details .note {border-bottom: 1px solid #e3e3e3; padding:10px 0; }
.blocked .details .estate { border-bottom: 1px solid #e3e3e3; padding:10px 0;  }
.blocked .details .downloads { padding:10px 0; }
.blocked .details .downloads a { display: block; margin-bottom: 3px; margin-left: 10px; float:left; }
.blocked .details .buttons { float:right; }
.blocked .details .buttons a { color:white; background: #00569E; font-size:1.1em; text-decoration:none; display:block; float:left; margin: 0 10px 20px 10px; padding: 10px; }

a.download { font-size: 1.1em; text-decoration: none; color: #323232; line-height: 29px; display: block; margin-bottom: 15px; float:left; }
a.download:hover { text-decoration: underline; color: #00569E; }
a.download img { float: left; margin-right: 15px; }
a.download span { float:left; }
a.download small { float:left; margin-left: 10px; }

.dd-select{ border-radius:2px; border:solid 1px #ccc; position:relative; cursor:pointer;}
.dd-desc { color:#aaa; display:block; overflow: hidden; font-weight:normal; line-height: 1.4em; }
.dd-selected{ overflow:hidden; display:block; padding:10px; font-weight:bold;}
.dd-pointer{ width:0; height:0; position:absolute; right:10px; top:50%; margin-top:-3px;}
.dd-pointer-down{ border:solid 5px transparent; border-top:solid 5px #000; }
.dd-pointer-up{border:solid 5px transparent !important; border-bottom:solid 5px #000 !important; margin-top:-8px;}
.dd-options{ border:solid 1px #ccc; border-top:none; list-style:none; display:none; position:absolute; z-index:2000; margin:0; padding:0;background:#fff; overflow:auto;}
.dd-option{ font-size:14px; padding:10px; display:block; overflow:hidden; text-decoration:none; color:#333; cursor:pointer;-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;-ms-transition: all 0.25s ease-in-out; }
.dd-options > li:last-child > .dd-option{ border-bottom:none;}
.dd-option:hover{ background:#f3f3f3; color:#000;}
.dd-selected-description-truncated { text-overflow: ellipsis; white-space:nowrap; }
.dd-option-selected { background:#f6f6f6; }
.dd-option-image, .dd-selected-image { vertical-align:middle; float:left; margin-right:5px; max-width:64px;}
.dd-image-right { float:right; margin-right:15px; margin-left:5px;}
.dd-container{ position:relative;}
.dd-selected-text { font-weight:bold; font-size:14px; }

.headbox {height:80px;position:absolute;top:0;left:0;right:0;background: #00569E;}
.headbox table {margin-left:200px;margin-top:5px;}

a.reset { display: block; color: white;border:1px solid white;
    font-weight: bold;
    overflow: hidden;
  padding: 10px; background: #3875ba; display:none; }
  
  a.buttons { display: block; color: white;border:1px solid white;
    font-weight: bold; width: 65px; margin-left: 15px;
    overflow: hidden; text-align: center;
  padding: 5px; background: #00569E; }